package com.willalp.canteen.domain.resp;

import java.util.ArrayList;
import java.util.List;

public class OrderPaginatedListResq {
    private List<CuisineListResp> list = new ArrayList<>();
    private Integer total;
    private List<Integer> pageList = new ArrayList<>();

    public List<CuisineListResp> getList() {
        return list;
    }

    public void setList(List<CuisineListResp> list) {
        this.list = list;
    }

    public Integer getTotal() {
        return total;
    }

    public void setTotal(Integer total) {
        this.total = total;
    }

    public List<Integer> getPageList() {
        return pageList;
    }

    public void setPageList(ArrayList pageList) {
        this.pageList = pageList;
    }
}
